Subject: [Cbor] Ben Campbell's Yes on charter-ietf-cbor-00-01: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Wed, 30 Nov 2016 18:32:11 -0800

Ben Campbell has entered the following ballot position for
charter-ietf-cbor-00-01: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-cbor/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

What is meant by "RFC that can be used as a normative reference in a
protocol
specification"? If this means standards track or BCP--if so, why not say
that?